## linuxmuster-webui 1.0.6-0

=== usr/lib/linuxmuster-webui/etc/requirements.txt ===
aj==2.1.15
ajenti-panel==2.1.17
ajenti.plugin.ace==0.25
ajenti.plugin.auth-users==0.27
ajenti.plugin.core==0.80
ajenti.plugin.dashboard==0.35
ajenti.plugin.filesystem==0.38
ajenti.plugin.passwd==0.21
ajenti.plugin.plugins==0.41
ajenti.plugin.settings==0.23
unicodecsv==0.14.1
