=== debian/changelog ===
linuxmuster-webui (1.0.6-0) babo62; urgency=low

  * Fix empty Workstationsfile (Issue #5)

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sat, 25 Mar 2017 10:27:47 +0100

linuxmuster-webui (1.0.5-0) babo62; urgency=low

  * Update AJ core and plugins, some bugfixes and css work, add new logo, optimize printers plugin 

 -- Maurice Cazautet <maurice.cazautet@netzint.de>  Wed, 30 Nov 2016 07:47:46 +0100

linuxmuster-webui (1.0.4-0) babo62; urgency=low

  * new ajenti plugin version, file mod linbo, bug fixes, install fixes

 -- Kai Wursthorn <kai.wursthornt@netzint.de>  Wed, 09 Nov 2016 20:48:31 +0100

linuxmuster-webui (1.0.3-0) babo62; urgency=low

  * fix linbo file modes, linbo encoding, linbo autoinitconfig

 -- Maurice Cazautet <maurice.cazautet@netzint.de>  Thu, 02 Nov 2016 18:40:26 +0100

linuxmuster-webui (1.0.2-0) babo62; urgency=low

  * some bugfixes and add build-essential

 -- Maurice Cazautet <maurice.cazautet@netzint.de>  Mon, 29 Aug 2016 14:17:55 +0200

linuxmuster-webui (1.0.1-0) babo62; urgency=low

  * fix permissions and var/home mismatch

 -- Maurice Cazautet <maurice.cazautet@netzint.de>  Mon, 25 Jul 2016 15:25:23 +0200

linuxmuster-webui (1.0.0-0) babo62; urgency=low

  * initial package.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 22 Jul 2016 10:19:09 +0200
